body{margin-top:12px;margin-bottom:12px;font-family:"Segoe UI","Lucida Grande",Arial,sans-serif;font-size: 0.875em; color:#333;background-color:#aaa;}

a.realbuttonsmall{display:block;width:120px;height:22px;color:#fff;font-size:13px;text-align:center;margin-right:0;margin-top:0;padding-left:0;padding-right:0;padding-top:2px;padding-bottom:0;text-decoration:none;background-image:url("images/realbuttonsmall.png");background-repeat:no-repeat;background-position:0 0}
a.realbuttonsmall:hover{background-position:0 -24px;background-color:transparent;font-weight:bold}
a.realbuttonsmall:active{background-position:0 -48px}

.combo_lng   {width:184px;height:22px;position:absolute;top:57px;left:722px;}
a.flag_en      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat   0    0; position:absolute;top:85px;left:722px;}
a.flag_de      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -16px  0; position:absolute;top:85px;left:746px;}
a.flag_fr      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -32px  0; position:absolute;top:85px;left:770px;}
a.flag_ru      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -48px  0; position:absolute;top:85px;left:794px;}
a.flag_it      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -64px  0; position:absolute;top:85px;left:818px;}
a.flag_zh-CN{width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -80px  0; position:absolute;top:85px;left:842px;}
a.flag_pl      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -96px  0; position:absolute;top:85px;left:866px;}
a.flag_es      {width:16px;height:11px;text-decoration:none;background:url("images/flags.png") no-repeat -112px 0; position:absolute;top:85px;left:890px;}

.relocate_google{position:absolute;top:56px;left:690px;}
.yes{color:black;background-color:#55bb55;text-align:center}
.no{color:black;background-color:#ee6666;text-align:center}
.gold{color:black;background-color:#FFDF00;text-align:center}
.info_table{padding:4px;width:95%;margin-left:20px;border-collapse:collapse;}
table.info_table td { border:1px solid #02779D;padding: 1px 1px 1px 5px;}
.table_header{background-color:#aaaaff;font-weight:bold;height:26px}
.table_even_row{background-color:#8DBFFF}
.params_cell{width:360px}
.button_width{width:128px}
.full_width{width:100%}
.align_top{vertical-align:top}
.center_text{text-align:center;vertical-align:middle;margin-left: auto; margin-right: auto;}
.nohover a{background-color:transparent;padding-left:0;padding-right:0;}
.version{margin-left:20px;text-decoration:underline;font-style:italic;font-weight:bold;}
img{border:none;outline:none;vertical-align: middle;}
img.center {   display: block;   margin-left: auto;   margin-right: auto; }
.indented{margin-left:20px;    border-collapse:collapse;}
.image_caption{font-size:0.8em;text-align:center;margin-bottom:10px}
.image_title_caption{text-align:center;margin-top:0;margin-bottom:0;font-size:0.8em;font-weight:bold}
p{margin-top:2px;margin-bottom:4px;margin-left:30px;margin-right:30px}
ul{margin-top:6px;padding-left: 30px; margin-left:30px; ; }
.cell{padding-left:5pt;padding-right:5pt;padding-top:2pt;padding-bottom:2pt}
.subTable{border:1px solid;margin-left:30px;border-color:#02779D; width:90%}
h1{font-size:1.250em;font-weight:bold;margin-left: 5px;margin-top:20px;margin-bottom:5px;color:#555}
h2{font-size:1.125em;font-weight:bold;margin-left:20px;margin-top:14px;margin-bottom:5px;color:green}
h3{font-size:1.000em;font-weight:bold;margin-left:30px;margin-top:10px;margin-bottom:0px;font-style:italic}
.ul{padding-left:24px;margin-left:50px;margin-top:0;margin-bottom:0px}
.button_expl{padding-top:0;margin-top:0;margin-left:14px;margin-bottom:25px;font-size:0.7em;text-align:center}
.footer{margin-left:4px;padding-top:0;margin-top:0;font-size:0.9em;font-style:italic;}
.code{font-size:1.000em;font-family: "Courier New",serif;font-weight:bold}
.question{font-style:italic;}
.answer{margin-left:45px;margin-bottom:0px;}

.MagicThumb, .MagicThumb:hover {
cursor: url(/images/zoomin.cur), pointer;
outline: 0 !important;
}

.MagicThumb-expanded-thumbnail {
cursor: default;
}

.MagicThumb span {
display: none !important;
}

.MagicThumb img {
border: 0;
outline: 0;
}

.MagicThumb-expanded {
cursor: url(/images/zoomout.cur), pointer;
background: transparent;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

.MagicThumb-caption {
color: #333;
font: 10pt Verdana,Helvetica,sans-serif;
background: #ccc;
text-align: left;
padding: 8px;
border: 0 !important;
outline: 0 !important;
}

.MagicThumb-buttons {
background: transparent url(/images/buttons.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

.MagicThumb-loader {
font: 12pt sans-serif;
border: 1px solid #000;
background: #fff url(/images/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}

.MagicThumb-external-caption {
display: none;
}

.indent{
  margin-left:40px;
}

#paper {
	position:relative;
  border:1px solid;
  border-color:#02779D;
	background: white;
	width: 918px;
	margin: auto;
}

#content {
  padding-left  : 10px;
  padding-right : 10px;
  padding-top   : 10px;
}
  
  #mb0ne4ebul_table {
  margin: 0px;
  padding: 0px;
  padding: 0px;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
  width: 916px;
  height: 37px;
}

#mb0ne4ebul_table li a {
  line-height: 20px;
  font-size: 15px;
  font-family: "Segoe UI",sans-serif;
  text-decoration: none;
  color: #666666;
  padding: 6px 10px 6px 10px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
}

#mb0ne4ebul_table li div.buttonbg {
  height: 32px;
  width: 122px;
  line-height: 0;
  background-color: #F5F5F5;
  border-style: solid;
  border-color: transparent #FFFFFF #D7D7D7 #FFFFFF;
  border-width: 0 0 5px 1px;
  border-radius: 0;
  padding: 0;
  box-shadow: 0 0 0 0 transparent;
  text-align: center;
}

#mb0ne4ebul_table li:hover div.buttonbg a,
#mb0ne4ebul_table li a:hover {
  color: #666666;
  font-weight: bold;
  text-decoration: none;
}

#mb0ne4ebul_table li:hover div.buttonbg {
  background-color: #F5F5F5;
  box-shadow: 0 0 0 0 transparent, 0 0 3px 0 #FFFFFF inset;
  border-color: #D7D7D7 #D7D7D7 #FF9900 #FFFFFF;
}

#mb0ne4ebul_table {
  padding: 1px;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  border-radius: 0 0 0 0;
  background-color: #D7D7D7;
  box-shadow: none;
}

#mb0ne4ebul_table .spaced_li {
  margin: 0px 1px 0px 0px;
}

#mb0ne4ebul_table li {
  list-style: none;
  float: left;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; margin-left: 30px; height: 0; overflow: hidden;
    border: 0;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
